<SEOR>
    <!-- This adds roaming hordes To Early game By day 5 -->
    <append xpath="(//entitygroup[starts-with(@name, 'wanderingHordeStageGS')])[position() > 13] | (//entitygroup[starts-with(@name,'BMHordeStageGS')])[position() > 16] | (//entitygroup[starts-with(@name,'feralHordeStageGS')])[position() > 13] | (//entitygroup[starts-with(@name, 'scoutHordeStageGS')])[position() > 13]">   
        <entity name="animalZombieBear" prob="1.125" />
        <entity name="animalBear" prob="1.125" />
        <entity name="animalBossGrace" prob="0.5" />
        <entity name="animalSnake" prob="1.125" />
        <entity name="animalWolf" prob="1.125" />
        <entity name="animalMountainLion" prob="1.125" />
        
    </append>
    <!--This starts hordes at late game for bosses-->
    <append xpath="(//entitygroup[starts-with(@name, 'wanderingHordeStageGS')])[position() > 17] | (//entitygroup[starts-with(@name,'BMHordeStageGS')])[position() > 53] | (//entitygroup[starts-with(@name, 'feralHordeStageGS')])[position() > 43] | (//entitygroup[starts-with(@name, 'scoutHordeStageGS')])[position() > 43]">
    <entity name="animalBossCommanche" prob="1.25" count="5"/>
    <entity name="animalJonahsPetRad" prob="1.25" count="5"/>
    <entity name="animalDragonWolfRad" prob="1.31" count="5"/>
    <entity name="animalHellsJanitorRad" prob="1.31" count="5"/>
    <entity name="animalKingBones" prob="1.3" count="5" />
    <entity name="animalQueenSosa" prob="1.3" count="5"/>
    <entity name="animalSnakeRad" prob="1.3" count="5"/>
    <entity name="animalOttoRad" prob="1.3" count="10"/>
-   <entity name="animalACTigerRad" prob="1.3" count="5"/>
    <entity name="zombieBehemoth" prob="2.5" />
    <entity name="zombieBehemothRadiated" prob="2.5"/>	
    </append>

<!-- This adds Radiated animals to the wasteland biome which will make rad zone a bit more deadlier-->

    <append xpath="/entitygroups/entitygroup[@name='EnemyAnimalsWasteland']">
		<entity name="animalSnakeRad" prob="2.5" />
		<entity name="animalQueenSosa" prob="2.5" />
		<entity name="animalKingBones" prob="2.5"/>
		<entity name="animalBossCommanche" prob="2.5 "/>
		<entity name="animalDragonWolfRad" prob="2.5"/>
		<entity name="animalHellsJanitorRad" prob="2.5" />
		<entity name="animalJonahsPetRad" prob="2.5" />
       <entity name="animalOttoRad" prob="2.5" />
	   <entity name="animalACTigerRad" prob="2.5" />
       <entity name="zombieBehemoth" prob="2.5" />
       <entity name="zombieBehemothRadiated" prob="2.5"/>	
	</append>
  

  <!--This adds Some Rad Animals to the Desert biome-->
  <append xpath="/entitygroups/entitygroup[@name='EnemyAnimalsDesert']">
		<entity name="animalSnakeRad" prob="0.65"/>
		<entity name="animalHellsJanitorRad" prob="0.95"/>
		
	</append>

   <append xpath="/entitygroups/entitygroup[@name='SnakeGroup']">
		<entity name="animalSnakeRad" prob="1.15"/>
	</append>


    </SEOR>